/*
 * ReportShopKeeperStoreList.java
 *
 * Created on 27 de octubre de 2004, 03:12 PM
 */

package com.fenalco.entities;

/**
 *
 * @author  Juan Ernesto Peña Kaltekis
 */
public class ReportShopKeeperStoreList {
    
    /**
     * Nombre del minorista
     */
    private String shopKeeper;
    
    /**
     * Nombre del establecimiento
     */
    private String store;

    /**
     * Total de los pedidos
     */
    private String total;
    
    /** Constructor por omisión dela clase */
    public ReportShopKeeperStoreList() {
    }
    
    /**
     * Getter for property shopKeeper.
     * @return Value of property shopKeeper.
     */
    public java.lang.String getShopKeeper() {
        return shopKeeper;
    }
    
    /**
     * Setter for property shopKeeper.
     * @param shopKeeper New value of property shopKeeper.
     */
    public void setShopKeeper(java.lang.String shopKeeper) {
        this.shopKeeper = shopKeeper;
    }
    
    /**
     * Getter for property store.
     * @return Value of property store.
     */
    public java.lang.String getStore() {
        return store;
    }
    
    /**
     * Setter for property store.
     * @param store New value of property store.
     */
    public void setStore(java.lang.String store) {
        this.store = store;
    }
    
    /**
     * Getter for property total.
     * @return Value of property total.
     */
    public java.lang.String getTotal() {
        return total;
    }
    
    /**
     * Setter for property total.
     * @param total New value of property total.
     */
    public void setTotal(java.lang.String total) {
        this.total = total;
    }
    
}
